
#ifdef        GLOBALS_API_ATD
    #define   EXTERN_API_ATD
   
#else
    #define   EXTERN_API_ATD     extern
#endif

#ifndef API_ATD_H_
#define API_ATD_H_


    	
    EXTERN_API_ATD      void            Api_ATD_Init(void);
  	EXTERN_API_ATD      void            Api_GetSensorAD(void);
  	EXTERN_API_ATD      INT8U           Api_ADDelay(INT16U time);
  	EXTERN_API_ATD      void            Api_SetAdTimer(INT16U Second,ClockType *T);
    EXTERN_API_ATD      INT8U           Api_AdTimerOver(ClockType *T);  	
  	
#endif /* API_ATD_H_ */
